Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Collocated_Invocation.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Collocation_Strategy.h"`
`#include "tao/Invocation_Base.h"`
`#include "tao/Exception.h"`

Include dependency graph for Collocated_Invocation.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO::Collocated_Invocation
| Class for Collocated invocations. More...

## Detailed Description

Id
  Collocated_Invocation.h,v 1.10 2005/11/03 17:38:44 ossama Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>